The Requirements for MyMenu

Discussion in 'Wii - Hacking' started by Dinoguy, Jan 1, 2010.

Jan 1, 2010

The Requirements for MyMenu by Dinoguy at 8:56 PM (997 Views / 0 Likes) 3 replies

  1. Dinoguy
    OP

    Member Dinoguy GBAtemp Regular

    Joined:
    Nov 13, 2008
    Messages:
    201
    Country:
    United States
    I have tried running MyMenu,but always get a Ash.exe could not be started error, so I ask does Mt.Menu need something like .Net framework or something like that?
     
  2. AetherMaster

    Member AetherMaster Aether

    Joined:
    Sep 8, 2007
    Messages:
    168
    Country:
    United States
    Just get my Portapack. It removes dependencies [​IMG]
     
  3. Dinoguy
    OP

    Member Dinoguy GBAtemp Regular

    Joined:
    Nov 13, 2008
    Messages:
    201
    Country:
    United States
    Sorry still doesnt work, it keeps on giving me the Ash.exe has stopped working error.

    I am on windows vista 32-bit
     
  4. AetherMaster

    Member AetherMaster Aether

    Joined:
    Sep 8, 2007
    Messages:
    168
    Country:
    United States
    In that case, install the following:

    Microsoft .NET Framework 3.5
    Microsoft Forms Toolkit
    Microsoft Forms

    Still run MyMenu from the Portapack, and be sure to run the Portapack.exe as an Admin (right click, run as admin)
     

Share This Page